package com.dgtis.dorm.manager.db.dao;

import com.dgtis.dorm.manager.db.domain.ApproveHistory;

import java.util.List;

public interface ApproveHistoryMapper {

    //查询
    List<ApproveHistory> selectByExample(ApproveHistory approveHistory);

    //添加
    int insertSelective(ApproveHistory approveHistory);

    //更新
    int updateByPrimaryKeySelective(ApproveHistory approveHistory);

    //删除
    int deleteByPrimaryKey(Integer id);
}
